RubyGems Navigation menu

columnizer 0.0.4

Put multi-dimensional arrays into neat columns

Gemfile
          gem 'columnizer', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install columnizer
  
  
  
  
  
  
  

Authors:

  • John Crepezzi

Owners:

Total downloads 5,762

For this version 523

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 23, 2013 (4.5 KB)
  2. 0.0.3 - January 4, 2011 (4 KB)
  3. 0.0.2 - January 4, 2011 (4 KB)
  4. 0.0.1 - January 4, 2011 (4 KB)